{% extends "header.html" %}

{% block body %}

<h1>Login</h1>
<br>
{% from "_formhelpers.html" import render_field %}
<form action="{{ url_for('login') }}" method=post>
    <dl>
        {{ render_field(form.username) }}
        {{ render_field(form.password) }}
    </dl>
    <p><input type=submit value=Login></p>
</form>

<br>
<br>

<div class="card" style="width: 18rem;">
    <div class="card-body">
        <h5 class="card-title">No account yet?</h5>
        <a class="btn btn-primary" href="{{ url_for('register') }}">Register</a>
    </div>
</div>

{% endblock %}